.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.686035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.228857px;}
.ls6{letter-spacing:-0.216432px;}
.ls3{letter-spacing:-0.196392px;}
.ls1f{letter-spacing:-0.188376px;}
.ls9{letter-spacing:-0.183967px;}
.ls8{letter-spacing:-0.180360px;}
.ls7{letter-spacing:-0.172344px;}
.ls4{letter-spacing:-0.168336px;}
.ls2f{letter-spacing:-0.096000px;}
.ls19{letter-spacing:-0.079200px;}
.ls1d{letter-spacing:-0.072000px;}
.ls18{letter-spacing:-0.057600px;}
.ls1c{letter-spacing:-0.054000px;}
.ls1b{letter-spacing:-0.050400px;}
.ls1e{letter-spacing:-0.043560px;}
.ls12{letter-spacing:-0.040481px;}
.ls2b{letter-spacing:-0.035112px;}
.lsd{letter-spacing:-0.028728px;}
.ls30{letter-spacing:-0.024000px;}
.lsa{letter-spacing:-0.012768px;}
.ls28{letter-spacing:-0.009895px;}
.ls2{letter-spacing:0.000000px;}
.ls26{letter-spacing:0.003511px;}
.ls15{letter-spacing:0.022344px;}
.ls2a{letter-spacing:0.025217px;}
.ls17{letter-spacing:0.028056px;}
.ls2e{letter-spacing:0.028728px;}
.lsc{letter-spacing:0.032239px;}
.ls23{letter-spacing:0.035112px;}
.ls10{letter-spacing:0.044688px;}
.ls0{letter-spacing:0.044856px;}
.ls14{letter-spacing:0.076608px;}
.lse{letter-spacing:0.092568px;}
.ls1{letter-spacing:0.115128px;}
.ls22{letter-spacing:0.194712px;}
.ls24{letter-spacing:0.207480px;}
.ls25{letter-spacing:0.213864px;}
.ls11{letter-spacing:0.220248px;}
.ls2d{letter-spacing:0.223440px;}
.ls13{letter-spacing:0.229824px;}
.ls21{letter-spacing:0.232697px;}
.ls27{letter-spacing:0.239719px;}
.lsf{letter-spacing:0.242592px;}
.ls29{letter-spacing:0.246103px;}
.ls16{letter-spacing:0.248976px;}
.ls2c{letter-spacing:0.258552px;}
.ls20{letter-spacing:0.264936px;}
.lsb{letter-spacing:0.274831px;}
.ls1a{letter-spacing:23.396400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-0.232697px;}
.ws11{word-spacing:-0.229824px;}
.wse{word-spacing:-0.217375px;}
.ws22{word-spacing:-0.210991px;}
.wsc{word-spacing:-0.207480px;}
.ws1d{word-spacing:-0.201096px;}
.ws7{word-spacing:-0.156713px;}
.ws5{word-spacing:-0.120641px;}
.ws4{word-spacing:-0.108216px;}
.ws10{word-spacing:-0.063840px;}
.wsd{word-spacing:-0.056112px;}
.ws0{word-spacing:-0.044856px;}
.ws8{word-spacing:-0.022344px;}
.ws23{word-spacing:-0.015960px;}
.ws17{word-spacing:-0.012768px;}
.ws21{word-spacing:-0.006384px;}
.ws1{word-spacing:0.000000px;}
.ws1b{word-spacing:0.003511px;}
.wsa{word-spacing:0.009895px;}
.ws1e{word-spacing:0.012768px;}
.ws1f{word-spacing:0.022344px;}
.wsf{word-spacing:0.032239px;}
.ws9{word-spacing:0.041496px;}
.ws1c{word-spacing:0.044688px;}
.ws18{word-spacing:0.057456px;}
.ws3{word-spacing:0.072144px;}
.ws6{word-spacing:0.076553px;}
.ws2{word-spacing:0.100200px;}
.ws16{word-spacing:0.122400px;}
.ws14{word-spacing:0.129600px;}
.ws15{word-spacing:0.132840px;}
.ws13{word-spacing:0.136800px;}
.ws24{word-spacing:0.139200px;}
.wsb{word-spacing:0.207480px;}
.ws19{word-spacing:0.217375px;}
.ws12{word-spacing:0.229824px;}
.ws1a{word-spacing:0.252168px;}
._7{margin-left:-23.407080px;}
._8{margin-left:-13.395560px;}
._3{margin-left:-1.032290px;}
._1{width:1.135304px;}
._4{width:7.851355px;}
._5{width:9.973864px;}
._0{width:12.410040px;}
._6{width:23.453920px;}
._2{width:24.827560px;}
.fc1{color:rgb(221,221,221);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(0,51,154);}
.fs3{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.fs1{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y3f{bottom:195.793607px;}
.y3e{bottom:249.201428px;}
.y3d{bottom:303.042778px;}
.y3c{bottom:320.133210px;}
.y3b{bottom:337.330065px;}
.y3a{bottom:354.420497px;}
.y39{bottom:371.510929px;}
.y38{bottom:388.707802px;}
.y19{bottom:389.772095px;}
.y37{bottom:405.798198px;}
.y18{bottom:406.968969px;}
.y36{bottom:422.995053px;}
.y17{bottom:424.059400px;}
.y16{bottom:441.256256px;}
.y35{bottom:457.282358px;}
.y15{bottom:458.346687px;}
.y34{bottom:474.372790px;}
.y14{bottom:475.437119px;}
.y33{bottom:491.463222px;}
.y32{bottom:508.660077px;}
.y13{bottom:514.745258px;}
.y31{bottom:525.750509px;}
.y30{bottom:542.947382px;}
.y12{bottom:556.725389px;}
.y2f{bottom:560.037814px;}
.y11{bottom:573.815785px;}
.y2e{bottom:577.128245px;}
.y10{bottom:591.012659px;}
.y2d{bottom:594.325101px;}
.yf{bottom:608.103090px;}
.ye{bottom:625.193522px;}
.y2c{bottom:628.612406px;}
.yd{bottom:642.390378px;}
.y2b{bottom:645.702837px;}
.yc{bottom:659.480809px;}
.y2a{bottom:662.899693px;}
.y29{bottom:679.990107px;}
.yb{bottom:693.768114px;}
.y28{bottom:697.080538px;}
.y27{bottom:714.277394px;}
.y26{bottom:731.367825px;}
.y25{bottom:748.564699px;}
.y24{bottom:765.655130px;}
.y23{bottom:782.745562px;}
.y22{bottom:800.690554px;}
.y21{bottom:840.856138px;}
.y20{bottom:859.975586px;}
.y1f{bottom:879.095016px;}
.y1e{bottom:898.321796px;}
.y1d{bottom:917.441227px;}
.y1c{bottom:936.560675px;}
.y1b{bottom:955.680105px;}
.y1a{bottom:975.120641px;}
.ya{bottom:1015.176578px;}
.y9{bottom:1036.539653px;}
.y8{bottom:1057.902764px;}
.y7{bottom:1079.265839px;}
.y6{bottom:1100.628914px;}
.y5{bottom:1121.991971px;}
.y4{bottom:1143.355046px;}
.y3{bottom:1181.701933px;}
.y2{bottom:1199.006138px;}
.y1{bottom:1229.234930px;}
.h5{height:23.597109px;}
.h6{height:26.613281px;}
.h3{height:29.551172px;}
.h4{height:29.629453px;}
.h7{height:35.484375px;}
.h1{height:48.451113px;}
.h2{height:86.508398px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:25.386500px;}
.x6{left:95.671228px;}
.x1{left:106.352792px;}
.x5{left:122.375139px;}
.x3{left:587.023148px;}
.x4{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.171403pt;}
.ls6{letter-spacing:-0.162098pt;}
.ls3{letter-spacing:-0.147089pt;}
.ls1f{letter-spacing:-0.141085pt;}
.ls9{letter-spacing:-0.137783pt;}
.ls8{letter-spacing:-0.135081pt;}
.ls7{letter-spacing:-0.129078pt;}
.ls4{letter-spacing:-0.126076pt;}
.ls2f{letter-spacing:-0.071900pt;}
.ls19{letter-spacing:-0.059317pt;}
.ls1d{letter-spacing:-0.053925pt;}
.ls18{letter-spacing:-0.043140pt;}
.ls1c{letter-spacing:-0.040444pt;}
.ls1b{letter-spacing:-0.037747pt;}
.ls1e{letter-spacing:-0.032624pt;}
.ls12{letter-spacing:-0.030318pt;}
.ls2b{letter-spacing:-0.026297pt;}
.lsd{letter-spacing:-0.021516pt;}
.ls30{letter-spacing:-0.017975pt;}
.lsa{letter-spacing:-0.009563pt;}
.ls28{letter-spacing:-0.007411pt;}
.ls2{letter-spacing:0.000000pt;}
.ls26{letter-spacing:0.002630pt;}
.ls15{letter-spacing:0.016735pt;}
.ls2a{letter-spacing:0.018886pt;}
.ls17{letter-spacing:0.021013pt;}
.ls2e{letter-spacing:0.021516pt;}
.lsc{letter-spacing:0.024146pt;}
.ls23{letter-spacing:0.026297pt;}
.ls10{letter-spacing:0.033469pt;}
.ls0{letter-spacing:0.033595pt;}
.ls14{letter-spacing:0.057376pt;}
.lse{letter-spacing:0.069329pt;}
.ls1{letter-spacing:0.086226pt;}
.ls22{letter-spacing:0.145830pt;}
.ls24{letter-spacing:0.155393pt;}
.ls25{letter-spacing:0.160174pt;}
.ls11{letter-spacing:0.164956pt;}
.ls2d{letter-spacing:0.167346pt;}
.ls13{letter-spacing:0.172128pt;}
.ls21{letter-spacing:0.174279pt;}
.ls27{letter-spacing:0.179539pt;}
.lsf{letter-spacing:0.181690pt;}
.ls29{letter-spacing:0.184320pt;}
.ls16{letter-spacing:0.186472pt;}
.ls2c{letter-spacing:0.193644pt;}
.ls20{letter-spacing:0.198425pt;}
.lsb{letter-spacing:0.205836pt;}
.ls1a{letter-spacing:17.522827pt;}
.ws20{word-spacing:-0.174279pt;}
.ws11{word-spacing:-0.172128pt;}
.wse{word-spacing:-0.162804pt;}
.ws22{word-spacing:-0.158023pt;}
.wsc{word-spacing:-0.155393pt;}
.ws1d{word-spacing:-0.150612pt;}
.ws7{word-spacing:-0.117371pt;}
.ws5{word-spacing:-0.090354pt;}
.ws4{word-spacing:-0.081049pt;}
.ws10{word-spacing:-0.047813pt;}
.wsd{word-spacing:-0.042025pt;}
.ws0{word-spacing:-0.033595pt;}
.ws8{word-spacing:-0.016735pt;}
.ws23{word-spacing:-0.011953pt;}
.ws17{word-spacing:-0.009563pt;}
.ws21{word-spacing:-0.004781pt;}
.ws1{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.002630pt;}
.wsa{word-spacing:0.007411pt;}
.ws1e{word-spacing:0.009563pt;}
.ws1f{word-spacing:0.016735pt;}
.wsf{word-spacing:0.024146pt;}
.ws9{word-spacing:0.031079pt;}
.ws1c{word-spacing:0.033469pt;}
.ws18{word-spacing:0.043032pt;}
.ws3{word-spacing:0.054033pt;}
.ws6{word-spacing:0.057335pt;}
.ws2{word-spacing:0.075045pt;}
.ws16{word-spacing:0.091672pt;}
.ws14{word-spacing:0.097064pt;}
.ws15{word-spacing:0.099491pt;}
.ws13{word-spacing:0.102457pt;}
.ws24{word-spacing:0.104254pt;}
.wsb{word-spacing:0.155393pt;}
.ws19{word-spacing:0.162804pt;}
.ws12{word-spacing:0.172128pt;}
.ws1a{word-spacing:0.188862pt;}
._7{margin-left:-17.530826pt;}
._8{margin-left:-10.032658pt;}
._3{margin-left:-0.773137pt;}
._1{width:0.850290pt;}
._4{width:5.880304pt;}
._5{width:7.469965pt;}
._0{width:9.294549pt;}
._6{width:17.565907pt;}
._2{width:18.594700pt;}
.fs3{font-size:23.906611pt;}
.fs4{font-size:26.962343pt;}
.fs2{font-size:30.018075pt;}
.fs5{font-size:35.949791pt;}
.fs0{font-size:47.992971pt;}
.fs1{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y3f{bottom:146.640400pt;}
.y3e{bottom:186.640400pt;}
.y3d{bottom:226.965093pt;}
.y3c{bottom:239.765040pt;}
.y3b{bottom:252.644693pt;}
.y3a{bottom:265.444640pt;}
.y39{bottom:278.244587pt;}
.y38{bottom:291.124253pt;}
.y19{bottom:291.921360pt;}
.y37{bottom:303.924173pt;}
.y18{bottom:304.801027pt;}
.y36{bottom:316.803827pt;}
.y17{bottom:317.600973pt;}
.y16{bottom:330.480627pt;}
.y35{bottom:342.483440pt;}
.y15{bottom:343.280573pt;}
.y34{bottom:355.283387pt;}
.y14{bottom:356.080520pt;}
.y33{bottom:368.083333pt;}
.y32{bottom:380.962987pt;}
.y13{bottom:385.520507pt;}
.y31{bottom:393.762933pt;}
.y30{bottom:406.642600pt;}
.y12{bottom:416.961693pt;}
.y2f{bottom:419.442547pt;}
.y11{bottom:429.761613pt;}
.y2e{bottom:432.242493pt;}
.y10{bottom:442.641280pt;}
.y2d{bottom:445.122147pt;}
.yf{bottom:455.441227pt;}
.ye{bottom:468.241173pt;}
.y2c{bottom:470.801760pt;}
.yd{bottom:481.120827pt;}
.y2b{bottom:483.601707pt;}
.yc{bottom:493.920773pt;}
.y2a{bottom:496.481360pt;}
.y29{bottom:509.281293pt;}
.yb{bottom:519.600387pt;}
.y28{bottom:522.081240pt;}
.y27{bottom:534.960893pt;}
.y26{bottom:547.760840pt;}
.y25{bottom:560.640507pt;}
.y24{bottom:573.440453pt;}
.y23{bottom:586.240400pt;}
.y22{bottom:599.680373pt;}
.y21{bottom:629.762547pt;}
.y20{bottom:644.082133pt;}
.y1f{bottom:658.401707pt;}
.y1e{bottom:672.801680pt;}
.y1d{bottom:687.121253pt;}
.y1c{bottom:701.440840pt;}
.y1b{bottom:715.760413pt;}
.y1a{bottom:730.320480pt;}
.ya{bottom:760.320533pt;}
.y9{bottom:776.320493pt;}
.y8{bottom:792.320480pt;}
.y7{bottom:808.320440pt;}
.y6{bottom:824.320400pt;}
.y5{bottom:840.320347pt;}
.y4{bottom:856.320307pt;}
.y3{bottom:885.040360pt;}
.y2{bottom:898.000413pt;}
.y1{bottom:920.640387pt;}
.h5{height:17.673149pt;}
.h6{height:19.932123pt;}
.h3{height:22.132468pt;}
.h4{height:22.191097pt;}
.h7{height:26.576164pt;}
.h1{height:36.287654pt;}
.h2{height:64.790809pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x2{left:19.013320pt;}
.x6{left:71.653347pt;}
.x1{left:79.653347pt;}
.x5{left:91.653347pt;}
.x3{left:439.653320pt;}
.x4{left:451.653173pt;}
}
